## magics-python 1.5.5

=== tests/requirements.txt ===
pytest
xarray
scipy
cftime
