## magics-python 1.0.1

=== debian/changelog ===
magics-python (1:1.0.1-2) unstable; urgency=medium

  * Add Build-Dependency on python3-pytest-runner

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Aug 2019 09:51:05 +0100

magics-python (1:1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #933780)
    Note the epoch number to enable upgrades from python3-magics in buster

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 06 Aug 2019 10:18:19 +0100
