=== debian/control ===
Source: magics-python
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
  libeccodes-dev,
  python3-dev, 
  dh-python,
  python3-setuptools,
  python3-pytest-runner
Standards-Version: 4.4.0
Homepage: https://pypi.org/project/magics-python/
Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git

Package: python3-magics++
Architecture: any
Depends:  libmagplus3v5 , ${misc:Depends}, 
 ${python3:Depends}, 
 python3-simplejson, 
 python3-jinja2
Description: Python3 support for Magics++
 Magics++ is the latest generation of the ECMWF's Meteorological plotting
 software MAGICS. Although completely redesigned in C++, it is intended to be
 as backwards-compatible as possible with the Fortran interface.
 .
 This package provides Python3 support for the magics++ library.
