## magics-python 1.0.11

=== debian/changelog ===
magics-python (1:1.0.11-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 22 Oct 2019 17:08:04 +0100

magics-python (1:1.0.1-3) unstable; urgency=medium

  * Correct VCS-* links to magics-python.git

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 10 Sep 2019 09:13:28 +0100
