## magics-python 1.1.1

=== debian/changelog ===
magics-python (1:1.1.1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:35:15 +0000

magics-python (1:1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Dec 2019 10:12:33 +0000
