=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
   dh-python,
   python3-setuptools,
   python3-pytest-runner
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1.0
 Homepage: https://pypi.org/project/magics-python/
-Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
-Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git
+Vcs-Browser: https://salsa.debian.org:/science-team/magics-python.git
+Vcs-Git: https://salsa.debian.org:/science-team/magics-python.git
 
 Package: python3-magics++
 Architecture: any
