=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME=magics

# magic debhelper rule
%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	@echo bypass test that requiresd pytest-flakes
