=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/magics-python-$1\.tar\.gz/ \
  https://github.com/ecmwf/magics-python/tags .*/v?(\d\S+)\.tar\.gz
