## magics-python 1.1.2

=== debian/changelog ===
magics-python (1:1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Use github.com rather than pypy as the homepage
  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 rather than --with python3 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Mar 2020 08:55:57 +0000
