## magics-python 1.5.5

=== debian/changelog ===
magics-python (2:1.5.5-1) unstable; urgency=medium

  * New upstream release. 
  * Switch epoch to individual rather than bundled versions, matching other
    ECMWF packages and practice (e.g match pip practice)
  * Fix d/watch to handle version numbers better

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 Jan 2021 13:14:44 +0000

magics-python (1:2020.10.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.1

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Nov 2020 10:41:53 +0000

magics-python (1:2020.10.0-1) unstable; urgency=medium

  * New upstream release
  * Add d/gpb.conf pointing to DEP-14 branches
  * Point Vcs-Git to debian/latest in d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Oct 2020 16:43:53 +0100

magics-python (1:2020.06.0-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper 13

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Jul 2020 10:34:48 +0100

magics-python (1:2020.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 May 2020 09:38:50 +0100
