=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
+  dh-sequence-python3,
   libeccodes-dev,
   python3-dev, 
-  dh-python,
   python3-setuptools,
   python3-pytest-runner
-Standards-Version: 4.4.1.0
-Homepage: https://pypi.org/project/magics-python/
+Standards-Version: 4.5.1
+Homepage: https://github.com/ecmwf/magics-python
 Vcs-Browser: https://salsa.debian.org:/science-team/magics-python.git
-Vcs-Git: https://salsa.debian.org:/science-team/magics-python.git
+Vcs-Git: https://salsa.debian.org:/science-team/magics-python.git -b debian/latest
 
 Package: python3-magics++
 Architecture: any
