=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # magic debhelper rule
 %:
-	dh $@ --buildsystem=pybuild --with python3
+	dh $@ --buildsystem=pybuild 
 
 override_dh_auto_test:
 	@echo bypass test that requiresd pytest-flakes
