## magics-python 1.5.6

=== debian/changelog ===
magics-python (2:1.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Mar 2021 10:49:39 +0000
