## magics-python 1.5.7

=== debian/changelog ===
magics-python (2:1.5.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Dec 2021 11:35:37 +0000
