## magics-python 1.5.8

=== debian/changelog ===
magics-python (2:1.5.8-3) unstable; urgency=medium

  * Team upload.
  * Debian Science Maintainers as Maintainer
  * Apply patch from Steve Langasek to fix dependencies and architecture
    (Thanks for the patch Steve)
    Closes: #1069745
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * watch file standard 4 (routine-update)
  * Add upstream metadata
  * Add missing continuation chars in d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 24 Apr 2024 08:14:57 +0200

magics-python (2:1.5.8-2) UNRELEASED; urgency=medium

  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Jan 2023 09:36:34 +0000

magics-python (2:1.5.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Apr 2022 08:12:44 +0100
