=== debian/control ===
Source: magics-python
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-pytest-runner
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/magics-python
Vcs-Git: https://salsa.debian.org/science-team/magics-python.git
Homepage: https://github.com/ecmwf/magics-python
Rules-Requires-Root: no

Package: python3-magics++
Architecture: all
Depends: python3-ecmwflibs,
         ${misc:Depends},
         ${python3:Depends},
         python3-simplejson,
         python3-jinja2
Description: Python3 support for Magics++
 Magics++ is the latest generation of the ECMWF's Meteorological plotting
 software MAGICS. Although completely redesigned in C++, it is intended to be
 as backwards-compatible as possible with the Fortran interface.
 .
 This package provides Python3 support for the magics++ library.
