## magics-python 2020.06.0

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
   dh-sequence-python3,
   libeccodes-dev,
   python3-dev,
